/* Top Navigation Classes */
.SAW_TopNav_Light, .SAW_TopNav_Light_Hover, .SAW_TopNav_Dark, .SAW_TopNav_Dark_Hover {
  border-width: 1px;
  border-style: solid;
	font-size: 11px;
	font-weight: bold;	
}

.SAW_TopNav_Light a, .SAW_TopNav_Light a:link, .SAW_TopNav_Light a:visited, .SAW_TopNav_Light a:active, .SAW_TopNav_Light_Hover a, .SAW_TopNav_Light_Hover a:link, .SAW_TopNav_Light_Hover a:visited, .SAW_TopNav_Light_Hover a:active, .SAW_TopNav_Dark_Hover a, .SAW_TopNav_Dark_Hover a:link, .SAW_TopNav_Dark_Hover a:visited, .SAW_TopNav_Dark_Hover a:active, .SAW_TopNav_Dark a, .SAW_TopNav_Dark a:link, .SAW_TopNav_Dark a:visited, .SAW_TopNav_Dark a:active, 
.SAW_TopNav_Light a:hover, .SAW_TopNav_Light_Hover a:hover, .SAW_TopNav_Dark_Hover a:hover, .SAW_TopNav_Dark a:hover {
	display:block;
	text-decoration: none;
	padding-right: 11px;
	padding-left: 11px;
}

/* Side Navigation Declarations */
#SAW_SideNavigation {
  font-size: 11px;
}

#SAW_SideNavigation_Table {

}

.SAW_SideNav1_Chisel, .SAW_SideNav_1_Selected_Chisel {
  padding: 2px;
  border-width: 1px;
  border-style: solid;
}
.SAW_SideNav1_Open_Chisel, .SAW_SideNav1_Open_Selected_Chisel, .SAW_SideNav1_Open_Child_Selected_Chisel {
  padding: 2px;
  border-top-width: 1px;
  border-top-style: solid;
  border-left-width: 1px;
  border-left-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
  border-bottom-width: 0px;
}

.SAW_SideNav1_Chisel a, .SAW_SideNav1_Chisel a:active, .SAW_SideNav1_Chisel a:link, .SAW_SideNav1_Chisel a:hover, .SAW_SideNav1_Chisel a:visited, .SAW_SideNav1_Open_Chisel a, .SAW_SideNav1_Open_Chisel a:active, .SAW_SideNav1_Open_Chisel a:link, .SAW_SideNav1_Open_Chisel a:hover, .SAW_SideNav1_Open_Chisel a:visited {
  text-decoration: none;
  font-weight: normal;
}
.SAW_SideNav1_Open_Child_Selected_Chisel a, .SAW_SideNav1_Open_Child_Selected_Chisel a:active, .SAW_SideNav1_Open_Child_Selected_Chisel a:link, .SAW_SideNav1_Open_Child_Selected_Chisel a:hover, .SAW_SideNav1_Open_Child_Selected_Chisel a:visited, .SAW_SideNav1_Open_Selected_Chisel a, .SAW_SideNav1_Open_Selected_Chisel a:active, .SAW_SideNav1_Open_Selected_Chisel a:link, .SAW_SideNav1_Open_Selected_Chisel a:hover, .SAW_SideNav1_Open_Selected_Chisel a:visited, .SAW_SideNav1_Selected_Chisel a, .SAW_SideNav1_Selected_Chisel a:active, .SAW_SideNav1_Selected_Chisel a:link, .SAW_SideNav1_Selected_Chisel a:hover, .SAW_SideNav1_Selected_Chisel a:visited {
  text-decoration: none;
  font-weight: bold;
}

.SAW_SideNav1_Open_Child_Selected_Spacer_Chisel, .SAW_SideNav1_Open_Selected_Spacer_Chisel, .SAW_SideNav1_Selected_Spacer_Chisel, .SAW_SideNav1_Open_Spacer_Chisel, .SAW_SideNav1_Spacer_Chisel {
  height: 2px;
}

.SAW_SideNav1_Open_Child_Selected_Children_Chisel, .SAW_SideNav1_Open_Selected_Children_Chisel, .SAW_SideNav1_Selected_Children_Chisel, .SAW_SideNav1_Open_Children_Chisel, .SAW_SideNav1_Children_Chisel {
  padding-left: 8px;
  border-top-width: 0px;
  border-left-width: 1px;
  border-left-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.SAW_SideNav2_Chisel, .SAW_SideNav2_Open_Chisel, .SAW_SideNav2_Open_Child_Selected_Chisel {
  padding: 2px;
}
.SAW_SideNav2_Chisel a, .SAW_SideNav2_Chisel a:active, .SAW_SideNav2_Chisel a:hover, .SAW_SideNav2_Chisel a:link, .SAW_SideNav2_Chisel a:visited, .SAW_SideNav2_Open_Chisel a, .SAW_SideNav2_Open_Chisel a:active, .SAW_SideNav2_Open_Chisel a:hover, .SAW_SideNav2_Open_Chisel a:link, .SAW_SideNav2_Open_Chisel a:visited, .SAW_SideNav2_Open_Child_Selected_Chisel a, .SAW_SideNav2_Open_Child_Selected_Chisel a:active, .SAW_SideNav2_Open_Child_Selected_Chisel a:hover, .SAW_SideNav2_Open_Child_Selected_Chisel a:link, .SAW_SideNav2_Open_Child_Selected_Chisel a:visited {
  text-decoration: none;
  font-weight: normal;
}

.SAW_SideNav2_Open_Selected_Chisel {
  padding: 2px;
}
.SAW_SideNav2_Open_Selected_Chisel a, .SAW_SideNav2_Open_Selected_Chisel a:active, .SAW_SideNav2_Open_Selected_Chisel a:hover, .SAW_SideNav2_Open_Selected_Chisel a:link, .SAW_SideNav2_Open_Selected_Chisel a:visited {
  text-decoration: none;
  font-weight: bold;
}

.SAW_SideNav3_Chisel, .SAW_SideNav3_Open_Chisel {
  padding: 2px 2px 2px 10px;
}
.SAW_SideNav3_Chisel a, .SAW_SideNav3_Chisel a:active, .SAW_SideNav3_Chisel a:hover, .SAW_SideNav3_Chisel a:link, .SAW_SideNav3_Chisel a:visited, .SAW_SideNav3_Open_Chisel a, .SAW_SideNav3_Open_Chisel a:active, .SAW_SideNav3_Open_Chisel a:hover, .SAW_SideNav3_Open_Chisel a:link, .SAW_SideNav3_Open_Chisel a:visited {
  text-decoration: none;
  font-weight: normal;
}

.SAW_SideNav3_Open_Selected_Chisel, .SAW_SideNav3_Selected_Chisel {
  padding: 2px 2px 2px 10px;
}
.SAW_SideNav3_Open_Selected_Chisel a, .SAW_SideNav3_Open_Selected_Chisel a:active, .SAW_SideNav3_Open_Selected_Chisel a:hover, .SAW_SideNav3_Open_Selected_Chisel a:link, .SAW_SideNav3_Open_Selected_Chisel a:visited, .SAW_SideNav3_Selected_Chisel a, .SAW_SideNav3_Selected_Chisel a:active, .SAW_SideNav3_Selected_Chisel a:hover, .SAW_SideNav3_Selected_Chisel a:link, .SAW_SideNav3_Selected_Chisel a:visited {
  text-decoration: none;
  font-weight: bold;
}